/* PROFESSIONAL DESIGN zone */

#designsection{
    display:flex;
    flex-wrap: wrap;
    flex-direction: grid;
     height:1020px;
    width:100%;
    background-color: #f2f2f2;
}

#designimg1{
     width: 100%;
    display: flex;    
}

.designtxt{
  text-align:center;
    width: 50%;  
}

.greenlign2{
    display:flex;
    background-color: #62AA94;
    height: 5px;
    width: 35px;
    margin:50px 0px 40px 350px; 
    align-content: center;
}

.destext{
    margin-top: 100px;
    margin-right: 20px;
    margin-left:20px;
}

#textdesign{
    position:flex;
    font-family: 'Merienda One';
    font-weight: 400;
    color: gray;
    font-size: 18px;
   text-align:center;
   margin: 10px 30px 0px 30px:
}

#designimg2{
margin-top:-180px;
    filter: brightness(50%);
}

#quote{
    z-index: 5;
    position: relative;
    margin-top:-890px;
    margin-left: -545px;
    
}

#textimg2{
    color: aliceblue;
    font-size: 28px;
    font-family: 'Merienda One';
    text-align: center;
    margin-top: -400px;
    margin-left:-500px;
    z-index: 5;
    position: relative;
}

#confusius{
    color: aliceblue;
    font-size: 20px;
    font-family: 'Merienda One';
    text-align: center;
    margin-left:-500px;
    z-index: 5;
    position: relative;
}
